#menu4, #menu5, #menu3, #menu2, #menu {
width: 100%;
float: left;
}
 
#menu4 ul, #menu5 ul, #menu3 ul, #menu2 ul, #menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		}
		
/*Main*/ 

#menu4 a, #menu5 a, #menu3 a, #menu2 a, #menu a {
		display: block;
		margin: 0;
		position: relative;
		}
 
#menu4 a, #menu5 a,#menu3 a,#menu2 a, #menu a {
		color: #000000;
		text-decoration: none;
		}

#mainsub2 a, #mainsub4 a, #mainsub5 a, #mainsub3 a, #mainsub a 
{ 
color:#353535;
}

#mainsub2 a:visited , #mainsub4 a:visited , #mainsub5 a:visited ,#mainsub3 a:visited, #mainsub a:visited 
{ 
		color:#353535;
		}

#mainsub2 a:link , #mainsub4 a:link , #mainsub5 a:link ,#mainsub3 a:link, #mainsub a:link { 
		color:#353535;
		}

#mainsub2 a:active , #mainsub4 a:active , #mainsub5 a:active ,#mainsub3 a:active, #mainsub a:active { 
		color:#353535; 
}

#mainsub2 a:hover , #mainsub4 a:hover , #mainsub5 a:hover ,#mainsub3 a:hover, #mainsub a:hover { 
		color:#353535;
		background-color: #cdeff9; 
		}

#menu2 li {
        z-index: 40;
		position: relative;
		}

#menu2 ul ul {
        z-index: 40;
		position: absolute;
		left:-10px;
		width:230px;
		text-align:left;
		background-color: #ffffff;
		border-left: 10px solid #29aae2;
		border-right: 10px solid #29aae2;
}
#menu3 li {
        z-index: 40;
position: relative;}

#menu3 ul ul {
        z-index: 40;
		position: absolute;
		left:-10px;
		width:230px;
		text-align:left;
		background-color: #ffffff;
		border-left: 10px solid #29aae2;
		border-right: 10px solid #29aae2;
}

#menu li {
	z-index: 50;
position: relative;}

#menu ul ul {
	z-index: 50;
		position: absolute;
		left:-10px;
		width:230px;
		text-align:left;
		background-color: #ffffff;
		border-left: 10px solid #29aae2;
		border-right: 10px solid #29aae2;

}
#menu4 li {
        z-index: 50;
position: relative;}

#menu4 ul ul {
        z-index: 50;
		position: absolute;
		left:-10px;
		width:230px;
		text-align:left;
		background-color: #ffffff;
		border-left: 10px solid #29aae2;
		border-right: 10px solid #29aae2;

}
#menu5 li {
        z-index: 50;
		position: relative;}

#menu5 ul ul {
        z-index: 50;
		position: absolute;
		left:-119px;
		width:230px;
		text-align:left;
		background-color: #ffffff;
		border-left: 10px solid #29aae2;
		border-right: 10px solid #29aae2;
}

#menu2 ul ul a, #menu ul ul a{
		font-size: 14px;
		padding: 5px;
		font-weight: 500;
		border-top: 1px solid #29aae2;
}
#menu3 ul ul a {
        font-size: 14px;
        padding: 5px;
        font-weight: 500;
        border-top: 1px solid #29aae2;
}
#menu4 ul ul a {
        font-size: 14px;
        padding: 5px;
        font-weight: 500;
        border-top: 1px solid #29aae2;
}
#menu5 ul ul a {
        font-size: 14px;
        padding: 5px;
        font-weight: 500;
        border-top: 1px solid #29aae2;
}

.top_nav {
	border-top: 10px solid #29aae2;

}
.bottom_nav {
         border-bottom: 10px solid #29aae2;

} 
.secondsub {
	z-index: 50;
	position: absolute;
	top: 0;
	left: 100%;
}
#bottom_drop {
	border-bottom: 10px solid #29aae2;

}
.dropdown{
	background-image: url(https://www.pelicanwater.com/images/arrow.png);
}


#menu ul ul,
#menu ul li:hover ul ul,
#menu ul ul li:hover ul ul,
#menu ul li.over ul ul,
#menu ul ul li.over ul ul
{display: none;}
 
#menu ul li:hover ul,
#menu ul ul li:hover ul,
#menu ul ul ul li:hover ul,
#menu ul li.over ul,
#menu ul ul li.over ul,
#menu ul ul ul li.over ul
{display: block;}

#menu2 ul ul,
#menu2 ul li:hover ul ul,
#menu2 ul ul li:hover ul ul,
#menu2 ul li.over ul ul,
#menu2 ul ul li.over ul ul
{display: none;}

#menu2 ul li:hover ul,
#menu2 ul ul li:hover ul,
#menu2 ul ul ul li:hover ul,
#menu2 ul li.over ul,
#menu2 ul ul li.over ul,
#menu2 ul ul ul li.over ul
{display: block;}

#menu3 ul ul,
#menu3 ul li:hover ul ul,
#menu3 ul ul li:hover ul ul,
#menu3 ul li.over ul ul,
#menu3 ul ul li.over ul ul
{display: none;}

#menu3 ul li:hover ul,
#menu3 ul ul li:hover ul,
#menu3 ul ul ul li:hover ul,
#menu3 ul li.over ul,
#menu3 ul ul li.over ul,
#menu3 ul ul ul li.over ul
{display: block;}

#menu4 ul ul,
#menu4 ul li:hover ul ul,
#menu4 ul ul li:hover ul ul,
#menu4 ul li.over ul ul,
#menu4 ul ul li.over ul ul
{display: none;}

#menu4 ul li:hover ul,
#menu4 ul ul li:hover ul,
#menu4 ul ul ul li:hover ul,
#menu4 ul li.over ul,
#menu4 ul ul li.over ul,
#menu4 ul ul ul li.over ul
{display: block;}

#menu5 ul ul,
#menu5 ul li:hover ul ul,
#menu5 ul ul li:hover ul ul,
#menu5 ul li.over ul ul,
#menu5 ul ul li.over ul ul
{display: none;}

#menu5 ul li:hover ul,
#menu5 ul ul li:hover ul,
#menu5 ul ul ul li:hover ul,
#menu5 ul li.over ul,
#menu5 ul ul li.over ul,
#menu5 ul ul ul li.over ul
{display: block;}
 
